p,td,th,ul,ol,li {
  color: #333333;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.pj {
  text-align: justify;
  line-height: 1.5em
}

.small {
  color: #333333;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.Comment {
  color: #666666;
  font-size: 11px;
}

.TopText {
  color: #955E02;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
}
.TopTextB {
  color: #000000;
}
.TopTextLi {
  color: #FF6666;
  font-weight: bold;
}

.Menu {
  color: #ffffff;
  font-size: 11px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}
.Menu:hover {
  color: #70D4F9;
}
.MenuSelect {
  color: #FDF666;
  font-size: 12px;
  font-family: tahoma,  verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.AdvHead {
  color: #00ADEE;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}
.AdvHead:hover {
  color: #DA4800;
}
.AdvText {
  color: #999999;
  font-size: 11px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
}
.red {
  color: #EE5400;
}
.PriceComplect{
  color: #000000;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

h1,.Price {
  color: #EE5400;
  font-size: 26px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
}

h2,.IndexHead {
  color: #00ADEE;
  font-size: 20px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
}

h3 {
  color: #00ADEE;
  font-size: 16px;
  font-family: arial, tahoma, verdana, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.price_order {
  color: #EE5400;
  font-size: 16px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}
.price_preorder {
  color: #00ADEE;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.TextTable {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  padding-bottom: 6px;
  padding-top: 6px;
  padding-right: 20px;
  border-bottom: 1px #dddddd solid;
}
.ParamTable {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding-bottom: 6px;
  padding-top: 6px;
  border-bottom: 1px #dddddd solid;
}

.td_body_gray {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding: 6px 8px 5px 8px;
  border-bottom: 1px #dddddd solid;
  background: #eeeeee;
}

.copyr {
  color: #8C6636;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}

.warning {
  color: #ffffff;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
}

.warninga {
  color: #FDF666;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
}

.available {
  color: #03498A;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
}
.noavailable {
  color: #000000;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
}

.td_body {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
  font-weight: normal;
  background: #ffffff;
}
.td_price {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: center;
  color: #EE5400;
  font-weight: bold;
  background: #ffffff;
}
.td_head {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background: #eeeeee;
  font-weight: body;
}